Pokaż wyniki od 1 do 9 z 9

Wątek: nowsze GG na symbiana pytanie

  1. #1
    Rozmowny Awatar Kociak_Pogromca
    Dołączył
    20.11.2011
    Lokalizacja
    Gdzie mieszkam
    Marka tel.
    Sony Ericsson
    Model tel.
    w890i
    FW telefonu
    R1FA035
    Posty
    36

    nowsze GG na symbiana pytanie

    Witam.
    Nie tylko Nokia posiada symbiana, jest licencjonowany w rożnych telefonach jak np. SE u8i (Vivaz Pro, Kanna jak kto woli) S60v5 (ver 9.4) którego posiadam
    i tu pytanie: czy po za wersja 2.12(6) brak wsparcia aktualniejszym gg dla pozostałych uzytkowników symbiana niz nokia?

    A ovi store tylko dla Nokii, bo chciałem pobrac gg z ovi store to komuniakt ze: "ovi store nie wspiera mojego modelu telefonu" czy tak jakoś .
    Wiec sobie wziąłem instalke od kolegi co ma xpress 5800 (ten sam symbian co w moim SE), instaluje i chce odpalic a tu nie uruchamia sie, brak reakcji jak naciskam na ikone gg w aplikacjach

    mam qt libsy (Qt 4.7.3 release for S60 5th Edition) http://www.developer.nokia.com/Commu...60_5th_Edition

    próbowałem to co opisał Shreqg2 zmieniałem qt libsy i instalowałem przez jego instalke lecz tak samo brak reakcji.

    Czyli o nowszym gg na symbiana dla mojego SE moge zapomniec ?

    Pomogłem? Rzuć repa od czegoś to jest.

  2. #2
    Sebeczek
    Dołączył
    02.02.2010
    Lokalizacja
    Wrocław
    Model tel.
    HTC 7 Mozart
    Posty
    111
    A czy zainstalowałeś też ten plik, o którym była mowa w komentarzach pod postem? Jeśli nie, to poniżej Ci go podaję.

    Nie odinstalowuj pozostałych bibliotek. Jeśli zainstalowałeś Qt 4.7.3 z mojej strony, doinstaluj tylko te z pliku. Spróbuj z nimi odpalić GG. Powinno się udać! Jeśli zadziała, to bądź tak miły i napisz, bo jeszcze nikt tego nie potwierdził w sumie...

    LINK: www.shreqg2.eu
    Ostatnio edytowane przez Shreqg2 ; 25.06.2012 o 14:37
    www.shreqg2.eu - ZAPRASZAM

  3. #3
    Rozmowny Awatar Kociak_Pogromca
    Dołączył
    20.11.2011
    Lokalizacja
    Gdzie mieszkam
    Marka tel.
    Sony Ericsson
    Model tel.
    w890i
    FW telefonu
    R1FA035
    Posty
    36
    Działa to gg ^^ na SE U8i (Vivaz Pro, Kanna jak kto woli) troche sie nameczyłem.
    Musiałem złamać symbiana na nim, reczną metodą zmodyfikować softa.
    i zainstalowac kolejno wszystko na telefonie

    qt 4.7.3
    qtwebkit 4.7.3
    qtmobility 1.1.3
    i gg 4.1 na symbiana
    Ostatnio edytowane przez Kociak_Pogromca ; 25.06.2012 o 23:13

  4. #4
    Sebeczek
    Dołączył
    02.02.2010
    Lokalizacja
    Wrocław
    Model tel.
    HTC 7 Mozart
    Posty
    111
    Ok, to gratuluje ;d ale w końcu nie wiem, czy użyłeś tego pliku, który podałem...
    www.shreqg2.eu - ZAPRASZAM

  5. #5
    Rozmowny Awatar Kociak_Pogromca
    Dołączył
    20.11.2011
    Lokalizacja
    Gdzie mieszkam
    Marka tel.
    Sony Ericsson
    Model tel.
    w890i
    FW telefonu
    R1FA035
    Posty
    36
    twoj plik uzylem
    bo jego nie moglem normalnie zainstalowac nie mial certyfikatu, wiec musialem złamać system
    zreszta jeszcze raz zobacze i teraz uzyje twój, bo teraz bede wgrywac nowszego softa i na nowo
    Ostatnio edytowane przez Kociak_Pogromca ; 25.06.2012 o 21:12

  6. #6
    Zespół Komunikatora Gadu-Gadu Awatar matemaciek
    Dołączył
    23.06.2009
    Posty
    105
    Wiemy, że istnieją osoby, którym udaje się zainstalować i zalogować z telefonów innych niż Nokia, więc jakoś musi się dać (-: Nie wykluczamy, że "kiedyś, w przyszłości" pojawi się coś oficjalnego na nie-nokie - ale ma to dość niski priorytet.

  7. #7
    Sebeczek
    Dołączył
    02.02.2010
    Lokalizacja
    Wrocław
    Model tel.
    HTC 7 Mozart
    Posty
    111
    póki co udaje się z tymi bibliotekami qt które podałem w linku. 2/2 osoby które próbowały, pomyślnie odpaliły to GG.
    www.shreqg2.eu - ZAPRASZAM

  8. #8
    Rozmowny Awatar Kociak_Pogromca
    Dołączył
    20.11.2011
    Lokalizacja
    Gdzie mieszkam
    Marka tel.
    Sony Ericsson
    Model tel.
    w890i
    FW telefonu
    R1FA035
    Posty
    36
    wersja 4.1 na moim telefonie powiem ze dziala stabilnie i ladnie (tylko brak polskich znakow w czcionce którą uzywa aplikacja)
    zainstalowalem wersje 4.2 ktora pozniej zobacze.

    szreku twojego pliku jednak nie uzylem, bo qt mobility mialem swój w wersji 1.1.3. i tyle samo wazyl co twoj.

  9. #9
    Sebeczek
    Dołączył
    02.02.2010
    Lokalizacja
    Wrocław
    Model tel.
    HTC 7 Mozart
    Posty
    111
    No bo podobnych plików krąży w sieci jeszcze kilka. Wszystkie bazują na tym samym pomyśle - jest to zwykły instalator QtMobility 1.1.3, do którego dodano w parametrach instalacji dodatkowych producentów telefonów, w tym SE. Grunt że działa!
    www.shreqg2.eu - ZAPRASZAM

Uprawnienia umieszczania postów

  • Nie możesz zakładać nowych tematów
  • Nie możesz pisać wiadomości
  • Nie możesz dodawać załączników
  • Nie możesz edytować swoich postów
  •